PageMaker Update: PostScript Printing

The PostScript printing files in this update fix three printing problems in Adobe PageMaker 6.5 or later for the Mac OS. One problem occurs when printing publications with colored text. Another problem occurs when one is imaging color separations that include a grayscale bitmap image. The third problem became apparent when doing in-RIP separations from PageMaker 6.5 or later. Additionally, this fix is required to use the Adobe In-RIP Trapping plug-in.
LicenseFree
File Size29.56 kB
Version1.03
Operating System Macintosh
System RequirementsSystem 7.x